<form class="mt-5" method="post" action="{{ path('document_delete', {'id': document.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ document.id) }}">

    <button class="btn btn-red">Delete</button>
</form>
